@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Work+Sans:wght@500;600&family=Raleway:wght@600&display=swap");

:root {
  --first-color: #18468e;
  --second-color: #f0ca00;
  --color-hover: #18458e8e;
  --text-color: #18468e;
  --section-bg: #e9eef6;
  --footer-bg: #151948;

  --body-font: "Open Sans", sans-serif;
  --link-font: "Work Sans", sans-serif;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  font-family: var(--body-font);
  font-weight: 400;
  color: var(--text-color);
  background: #fff;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4 {
  font-weight: 700;
}

a {
  font-size: 14px;
  font-family: var(--link-font);
  font-weight: 600;
  letter-spacing: 0;
  transition: all 0.5s;
}

a,
a:hover {
  text-decoration: none;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

ul {
  list-style: none;
}

button {
  border: none;
  background: none;
  outline: none !important;
}

/* Helpers */
.padding {
  padding: 60px 0;
}

.bd-bottom {
  border-bottom: 1px solid #dee2e6;
}

.section-title {
  font-size: 25px;
  display: block;
  text-transform: uppercase;
}

.content-wrap span {
  display: block;
  font-size: 20px;
  font-weight: 700;
}

.btn-section {
  display: inline-block;
  text-transform: uppercase;
  padding: 12px 25px;
  background-color: var(--first-color);
  color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(24, 70, 142, 0.7);
  border-radius: 2px;
  transition: all 0.5s;
  cursor: pointer;
}

.btn-section:hover {
  box-shadow: none;
  color: var(--second-color);
}

.section-bg {
  background-color: var(--section-bg);
}

.footer-bg {
  background-color: var(--footer-bg);
}

/* ==================================
  Header
==================================*/
.section-header {
  width: 100%;
  height: 80px;
  z-index: 999;
  position: fixed;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.header-content {
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo img {
  max-height: 50px;
}

.nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
}

.main-nav li {
  margin-left: 30px;
}

.navbar-link {
  position: relative;
  color: #ddd;
  padding: 5px 0;
}

.header-scrolled .navbar-link:before,
.navbar-link::before {
  content: "";
  position: absolute;
  background-color: #ddd;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

.main-nav .active.navbar-link::before,
.main-nav .navbar-link:hover::before {
  width: 100%;
  background-color: #fff;
}

.main-nav .active.navbar-link,
.main-nav .navbar-link:hover {
  color: #fff;
}

.main-nav .nav-social {
  display: none;
}

/* Header Scroll */
.header-scrolled {
  height: 70px;
  background-color: #fff;
  -webkit-box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.3);
}

.header-scrolled .logo img {
  max-height: 40px;
}

.header-scrolled .main-nav .active.navbar-link::before,
.header-scrolled .main-nav .navbar-link:before {
  background-color: var(--second-color);
}

.header-scrolled .navbar-link {
  color: var(--first-color);
}

.header-scrolled .main-nav .navbar-link:hover,
.header-scrolled .main-nav .active.navbar-link {
  color: var(--second-color);
}

/* Movil Navigation */

.mobile-nav {
  position: fixed;
  z-index: 9999;
  top: calc(-100vh);
  width: 100%;
  height: 100vh;
  background-color: rgba(40, 38, 70, 0.95);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  text-align: center;
}

.mobile-nav .nav-list {
  display: inline-block;
  position: relative;
  top: 60px;
}

.mobile-nav .nav-list li {
  padding: 10px 20px;
}

.nav-social {
  width: 50%;
  margin: 30px auto;
  position: relative;
  top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.nav-social a {
  color: #fff;
  font-size: 22px;
}

.nav-social a:hover {
  color: var(--second-color);
}

.mobile-nav .header-scrolled .navbar-link:before,
.mobile-nav .navbar-link::before {
  content: "";
  position: absolute;
  background: var(--second-color);
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

.mobile-nav .navbar-link:hover::before,
.mobile-nav .navbar-link:active::before,
.mobile-nav .active > .navbar-link::before {
  width: 100%;
}

.mobile-nav .navbar-link:hover,
.mobile-nav .active > .navbar-link {
  color: var(--second-color);
}

.nav-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.mobile-nav-toggle {
  position: fixed;
  z-index: 99999;
  background: none;
  font-size: 24px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  outline: none !important;
  cursor: pointer;
  height: 80px;
  color: #fff;
}

.mobile-nav-toggle.header-scrolled {
  color: var(--first-color);
  height: 70px;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  top: 0;
}

.mobile-nav-active .mobile-nav-toggle {
  color: #fff;
}

/* ==================================
  Hero Home
==================================*/
.section-hero {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #2696e9;
}

.section-hero:before {
  z-index: 777;
  content: "";
  position: absolute;
  background: rgba(3, 96, 251, 0.3);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.slider-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.section-hero .content {
  position: relative;
  z-index: 888;
  color: #fff;
  width: 50%;
  margin-top: 50px;
  display: none;
}

.section-hero .content.active {
  display: block;
}

.section-hero .content h1 {
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 5px;
  line-height: 60px;
  margin-bottom: 40px;
}

.section-hero .content h1 span {
  font-size: 35px;
  font-weight: 600;
}

.section-hero .content p {
  margin-bottom: 40px;
}

.section-hero .content .btn-hero {
  display: inline-block;
  font-family: var(--link-font);
  background-color: #fff;
  padding: 15px 35px;
  color: var(--first-color);
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 50px;
  transition: all 0.5s ease-in-out;
}

.section-hero .content .btn-hero:hover {
  background-color: var(--second-color);
  transform: scale(0.99);
}

.section-hero .media-icons {
  z-index: 888;
  display: flex;
  flex-direction: column;
  transition: 0.5s ease;
  align-items: center;
  margin-top: 50px;
}

.section-hero .media-icons a {
  color: #fff;
  font-size: 1.6em;
  transition: 0.3s ease;
}

.section-hero .media-icons a:not(:last-child) {
  margin-bottom: 20px;
}

.section-hero .media-icons a:hover {
  transform: scale(1.3);
  color: var(--second-color);
}

.section-hero video {
  z-index: 000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-navigation {
  z-index: 888;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(80px);
  margin-bottom: 12px;
}

.slider-navigation .nav-btn {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
  transition: 0.3s ease;
}

.slider-navigation .nav-btn.active {
  background-color: var(--second-color);
  border: none;
}

.slider-navigation .nav-btn:not(:last-child) {
  margin-right: 20px;
}

.slider-navigation .nav-btn:hover {
  transform: scale(1.2);
}

.video-slide {
  position: absolute;
  width: 100%;
  clip-path: circle(0% at 0 50%);
}

.video-slide.active {
  clip-path: circle(150% at 0 50%);
  transition: 2s ease;
  transition-property: clip-path;
}

/* ==================================
  Promociones
==================================*/
.img-promociones {
  width: 100%;
  height: 350px;
  object-fit: contain;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}

.lb-outerContainer {
  width: 700px !important;
  height: 845px !important;
}

.lb-image {
  width: 700px !important;
  height: 845px !important;
}

/* ==================================
  Paquetes Slider
==================================*/
.section-paquete .swiper-container {
  max-width: 900px;
}

.slider-card {
  max-width: 300px;
  display: flex;
  flex-direction: column;
}

.slider-img {
  height: 280px;
  width: 100%;
  object-fit: cover;
}

.slider-data {
  background-color: #e9eef68f;
  padding: 15px;
}

.card-title {
  font-size: 22px;
  margin-bottom: var(--mb-0-25);
}

.btn-card {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 10px 0;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: none;
}

.swiper-button-next,
.swiper-button-prev {
  color: #18468e;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 35px;
  transition: 0.5s all ease-in-out;
}

.swiper-button-next:hover::after,
.swiper-button-prev:hover::after {
  transform: scale(1.2);
}

/* ==================================
  Seccion visas
==================================*/

.visas-wrap {
  display: flex;
  justify-content: space-evenly;
}

.visa-item {
  position: relative;
  max-width: 320px;
  max-height: 160px;
}

.visa-item img {
  width: 100%;
  height: 100%;
}

.visa-overlay h3 {
  font-size: 22px;
  color: #fff;
  margin-bottom: 15px;
}

.visa-overlay i {
  font-size: 25px;
  color: var(--second-color);
  transition: all 0.5s;
}

.visa-overlay i:hover {
  color: var(--first-color);
  transform: scale(1.08);
}

.visa-overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.8s;
}

.visa-item:hover .visa-overlay {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.8);
}

/* ==================================
  Aliados
==================================*/
.section-aliados .container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 40px 0;
}

.aliado-img img {
  height: 50px;
}

/* ===================================
  Widget Section
====================================== */
.section-widget {
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  z-index: 1;
}

.widget-content img {
  margin-bottom: 20px;
  width: 180px;
}

.widget-content h4 {
  margin-bottom: 20px;
}

.widget-content span,
.widget-content p,
.widget-content h4,
.footer-link {
  color: #ddd;
}

.footer-item {
  margin-bottom: 10px;
}

.footer-link {
  font-family: var(--body-font);
  font-weight: 400;
  font-size: 16px;
}

.widget-social {
  margin-top: 20px;
}

.widget-social li {
  display: inline-block;
  margin-right: 20px;
}

.widget-social li a {
  color: #fff;
  font-size: 22px;
  display: inline-block;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.footer-link:hover,
.widget-social li a:hover {
  color: var(--second-color);
}

/* ==================================
  Footer Section
===================================== */
.section-footer {
  display: block;
  text-align: center;
  padding: 25px 0;
}

.section-footer p {
  font-size: 12px;
  color: #ddd;
  margin: 0;
}

.section-footer a {
  color: #fff;
}

.section-footer a:hover {
  color: var(--second-color);
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid var(--first-color);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Back to Top */
.scrolltop {
  background-color: var(--first-color);
  display: none;
  width: 32px;
  height: 32px;
  text-align: center;
  font-size: 14px;
  line-height: 32px;
  color: #fff;
  position: fixed;
  bottom: 20px;
  right: 50px;
  z-index: 999;
}

.scrolltop:hover {
  background-color: var(--second-color);
  color: var(--first-color);
}

/* ==================================
  Paquetes
==================================*/
.hero-paquetes {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
}

.card-paquete {
  width: 320px;
}

.section-paquetes .list-paquetes {
  margin: 0 auto;
  justify-content: space-evenly;
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}

.list-paquetes .card-paquete {
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
}

.list-paquetes .card-data {
  background-color: #fff;
  padding: 20px;
}

/* ==================================
  Detalle paquete
==================================*/
#page-detalle .mobile-nav-toggle {
  color: var(--first-color);
}

#page-detalle .mobile-nav-toggle.header-scrolled {
  height: 80px;
}

#page-detalle .animate__animated {
  animation-duration: unset;
  animation-fill-mode: none;
}

#page-detalle .animate__slideInDown {
  animation-name: none;
}

.header-height {
  height: 80px;
}

.header-detalle {
  position: fixed;
  width: 100%;
  height: 80px;
  z-index: 999;
  left: 0;
  top: 0;
  background-color: #fff;
}

.header-detalle .navbar-link:hover::before {
  background-color: var(--second-color);
}

.header-detalle .navbar-link:hover {
  color: var(--second-color);
}

.header-detalle .navbar-link::before,
.header-detalle .navbar-link {
  color: var(--first-color);
}

/* Left */
.content-slider {
  height: 500px;
}

.section-paquetes .swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 80%;
  width: 100%;
}

.mySwiper {
  height: 20%;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.3;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.section-paquetes .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

/* Right */
.content-info {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.pack-price-title p {
  font-size: 18px;
  font-weight: 700;
  color: var(--second-color);
}

.pack-price-description p {
  font-size: 15px;
}

.pack-price-coin p:first-child {
  font-size: 18px;
  font-weight: 700;
  color: var(--second-color);
}

.pack-price-coin span {
  font-size: 20px;
  font-weight: 700;
}

.modal-share .widget-social {
  margin: 0 auto;
  padding: 20px;
  display: flex;
  gap: 30px;
}

.modal-share .widget-social li {
  margin: 0;
}

.modal-share .widget-social li a {
  color: var(--first-color);
  font-size: 30px;
  cursor: pointer;
}

.modal-share .widget-social li a:hover {
  color: var(--second-color);
}


.pack-price-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.pack-price-cta a {
  display: inline-block;
  text-align: center;
  width: 50%;
}

.btn-share {
  background-color: var(--second-color);
  box-shadow: 0px 0px 10px 0px rgba(240, 202, 0, 0.7);
}

.btn-share:hover {
  color: var(--first-color);
}

.btn-download {
  text-align: center;
}

.btn-download img{
  width: 50px;
}

.btn-download i,
.btn-download span{
  color: var(--text-color);
  font-size: 18px;
}

.btn-download i {
  color: var(--text-color);
  font-size: 22px;
}

/* Bottom */
.content-info {
  height: 500px;
}

.tab-content {
  border-bottom: 1px solid #dee2e6;
  border-left: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
  padding: 40px;
}

.nav-tabs .nav-link {
  text-transform: uppercase;
  color: var(--text-color);
  font-size: 16px;
}

.nav-tabs .nav-link.active {
  color: var(--second-color);
}

.pack-description-text {
  text-align: justify;
}

#incluye .fa-ul i {
  color: #11bd39;
}

#no-incluye .fa-ul i {
  color: #dc3545;
}

.section-aliados.icon-payment .aliado-img img {
  height: 40px;
}

/* ==================================
  Modals
==================================*/
.modal {
  z-index: 99999;
}

.modal-title {
  font-weight: 700;
  font-size: 25px;
}

.visas-btn-close {
  background: transparent;
  color: var(--first-color);
  font-size: 28px;
  transition: color 0.5s;
}

.visas-btn-close:hover {
  color: var(--second-color);
}

.modal-body {
  padding: 40px;
}

.modal-visas .modal-body h2 {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}

.modal-visas .modal-body h3 {
  font-size: 20px;
  padding: 25px 0;
}

.modal-visas .modal-body h4 {
  font-size: 16px;
}

.modal-visas li {
  list-style-position: inside;
  list-style: disc;
}

.table-popups {
  color: var(--first-color);
}

.cta-download {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
  color: var(--first-color);
  transition: all 0.3s;
}

.cta-download:hover {
  color: var(--second-color);
}

.modal-footer {
  flex-direction: column;
  justify-content: center;
  padding: 12px 12px 0 12px;
}

.modal-footer .btn-section {
  margin-bottom: 15px;
}

.footer-note {
  background: var(--second-color);
  margin: 0;
  padding: 5px;
  text-align: center;
}

.footer-note p {
  margin: 0;
  font-size: 15px;
}

.footer-btn {
  background: transparent;
  margin-top: 15px;
}

.footer-links .footer-btn a {
  display: inline-block;
  color: #fff;
  font-weight: 700;
}

.footer-links .footer-btn a:hover {
  color: var(--second-color);
}

/* ==================================
  Responsive
==================================*/

@media all and (max-width: 991px) {
  .section-widget .row {
    text-align: center;
  }

  .widget-content img {
    width: 250px;
  }

  .widget-item {
    margin-bottom: 40px;
  }

  .widget-item:last-child {
    margin-bottom: 0;
  }
}

@media all and (max-width: 768px) {
  .content-img {
    gap: 20px;
  }

  .visa-item {
    max-width: 215px;
  }

  .visas-wrap {
    justify-content: space-between;
  }
}

@media all and (max-width: 767px) {
  .content-img {
    gap: 0;
  }

  .content-img {
    width: 80%;
  }

  .promo-img-one img {
    width: 150px;
  }

  .promo-img-two img {
    width: 200px;
  }

  .visas-wrap {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .visa-item {
    max-width: 300px;
  }

  .container-top {
    flex-direction: column;
  }
}

@media all and (max-width: 420px) {
  .content-img {
    width: 100%;
  }

  .experience-content {
    gap: 30px;
  }

  .experience-content h2 {
    font-size: 25px;
  }

  .experience-overlay:nth-child(1) {
    left: 40px;
  }

  .experience-overlay:nth-child(2) {
    right: 40px;
  }

  .aliado-img img {
    height: 40px;
  }

  .widget-content img {
    width: 200px;
  }

  .scrolltop {
    bottom: 50px;
    right: 30px;
  }

  .section-aliados.icon-payment .aliado-img img {
    height: 25px;
  }
}

@media all and (max-width: 392px) {
  body {
    font-size: 14px;
  }

  .logo img {
    height: 40px;
  }

  .section-title {
    font-size: 20px;
  }

  .section-hero .content {
    width: 70%;
    margin: 0;
  }

  .section-hero .content h1 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 40px;
  }

  .section-hero .content .btn-hero {
    padding: 12px 20px;
    font-size: 15px;
  }

  .section-hero .media-icons {
    margin: 0;
  }

  .promo-img-one img {
    width: 120px;
  }

  .promo-img-two img {
    width: 170px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .aliado-img img {
    height: 30px;
  }
}
